/** color configuration **/
$normal : #0dac90;
$low : red;
$high : red;
$abnormal: red;
/** end of color configuration **/
$graph_max_height : 250px;

biomarker-graph{
    .legend{
        height: 20px;
        width: 18px;
        font-family: Muli;
        font-size: 10px;
        padding-top: 3px;
        color: #fff;
    }
    .legend.high{
        background: $high;
    }
    .legend.normal{
        background: $normal;
    }
    .legend.low{
        background: $low;
    }
    
    .biomarker-container{
        height: 95px;
        position: relative;
        .bio-top-info{
            width: 100%;
            height: 30px;
            border-bottom: 1px solid #d9dfeb;
        }
        
        .bio-sub-info{
            height: 65px;
            border: 1px solid #d9dfeb;
        }
        .bio-sub-info-2{
            height: 65px;
            border: 1px solid #d9dfeb;
            border-left: none;
            .marker-value{
                padding: 3px 7px;
                background: #f6f6f6;
                width: 60px;
                text-align: center;
                border-radius: 13.5px;
                .node{
                    width: 9px;
                    height: 9px;
                    border-radius: 50%;
                    background: #000;
                }
                .node.normal{
                    background: $normal;
                }
                .node.abnormal{
                    background: $abnormal;
                }
                .node.high{
                    background: $high;
                }
                .node.low{
                    background: $low;
                }
            }
        }
        .static-biomarker-title{
            width: 150px;
            height: 100%;
        }
        .biomark-wrap{
            position: absolute;
            position: absolute;
            top:0;
            right:0;
            width: calc(100% - 150px);
            height: 100%;
            overflow-x: scroll;
            overflow-y: hidden;
            white-space: nowrap;
            .biomark-item{
                width: 100px;
                height: 100%;
                display: inline-block;
            }
        }
    }
    
}